/*****************************************************************************/
/*** FACT-FINDER SUGGEST ***/
/*****************************************************************************/

/* needed otherwise the searchBoxLine will pop-up in IE */
div.suggestFormWrap{
	position:absolute;	
	z-index: 999;
}
div.suggestLayer {
	position: absolute;
	z-index: 999;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	display: none;
	padding: 0;
	margin: 0;
	font-family: Arial,Helvetica,sans-serif;
}

.suggestLayerBlock.clearfix {
background: #FFF;
padding: 5px 5px 5px 5px;
}
.suggestLayerBlock.clearfix {box-shadow: 0px 0 4px 0px rgba(0, 0, 0, 0.1);}
.suggestHeader {font-weight:bold; text-align:left; width:100%}
.suggestLayer ul {margin-bottom:5px}
.suggestLayer ul li.suggestRow:hover {background:#f9f9f9; cursor:pointer}
.suggestParentCategory {padding-left:5px}

span.suggestTextQueryTyped{
	color: #000;
	font-weight:bold;
}
span.suggestTextAmount {padding-left:5px; font-style:italic; color:#777}


.suggestLayerBlock  {box-shadow:3px 3px 9px #b1b1b1!important}
.suggestLayerBlock {
  float:left;
  position:absolute;
  left:-40px;
  width:650px;
  
}

.no-text .suggestLayerBlockImage{width:100%}

.no-text .suggestLayerBlock{
  width:475px;
  left:0px
} 

.no-img .suggestLayerBlockText {width:100%}

.no-img .suggestLayerBlock{
  width:475px;
  left:0px
} 

.suggestLayerBlock span {
  color:#000; line-height:2.0em
}

.suggestLayerBlockText{}
.suggestTextQueryTyped {color:#000}
.suggestRow:hover .suggestTextQueryTyped{color:#006ed5}

.suggestLayerBlockText {
  width:35%;
  float:left;
  
}
.suggestLayerBlockImage {
  float:right;
  width:65%;
  border-left:1px solid #d2d2d2;
  
}
.suggestLayer ul li.suggestRow:hover .suggestTextQuery{color:#006ed5}

.suggestLayerBlock.clearfix {padding: 0!important;}
.suggestLayerBlockImage .suggestRow{
    border-bottom:2px solid #eee;
    float:left;
}
.suggestHeader{
  background:#eee;
	text-align: center!important;
  padding:5px; 
  margin:0;
  border:1px solid #d0d0d0;
  border-width:1px 0px 1px 0}
.suggestLayerBlockImage .suggestRow:last-child{
  border:none
}

.suggestImage, .suggestTextQuery, .suggestPrice, .suggestDeliveryText {
  display:block
}

.suggestDeliveryText span{
  color: #390!important; 
  font-size:11px

}

.suggestLayerBlockImage .suggestImage {
 width: 60px; height:60px;
  float:left;
  
}
.suggestLayerBlockImage .suggestRow {
  padding:5px 5px 0 10px;
}
.suggestLayerBlockImage .suggestTextQuery {
  width: 244px;
  overflow: hidden;
  height: 63px;
  text-align:left;
  float:left;
  display:block;
  padding-left:20px;
  padding-top: 5px;
}

.suggestLayerBlockImage .suggestPrice{margin-top:12px}

.suggestLayerBlockImage .suggestPrice,
.suggestLayerBlockImage .suggestDeliveryText {
  width:90px;
  float:right;
  text-align:right;
  color:#111;
  line-height: 1em;
  font-weight:bold;
  padding-right: 8px;
}


.suggestLayerBlockImage .suggestDeliveryText {
  width:100px;
  font-weight:normal
}

.suggestLayerBlockImage  {
  display:block
}
.suggestParentCategory {  
  display: block;
  color: #888!important;
  text-transform: uppercase; 
  margin-top:-6px;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
  font-size:9px;
}
.suggestRow {
  width: 100%;
  padding-left:7px;
  
}
.suggestTextAmount {
  float:right;
  position: relative;
  top: -22px;
  left: 0;
  padding-right: 7px;
}


/*logos anzeigen*/
.suggestRowBrand .suggestImage {
    float: left;
    padding: 8px 8px 4px 0;
}

.suggestHeader {clear:both}


@media only screen and (max-width: 1024px){
  .suggestLayerBlock {width:560px; }
  .suggestLayerBlockImage .suggestTextQuery {width:170px;padding-left:5px}
}

@media only screen and (max-width: 960px){
  .suggestLayerBlock {width:723px; left:-150px}
  #discount-sale-number {right: 244px; top: 45px;}
}

@media only screen and (max-width: 768px){
  .suggestLayerBlock {width:540px; left:-90px}
}


@media only screen and (max-width: 767px){
  .suggestLayerBlock {width:747px; left:0px}

}



@media only screen and (max-width: 540px){
  .suggestLayerBlock {width:520px; left:0px}
  .suggestLayerBlockText{width:100%}
	.suggestLayerBlockImage {display:none}
}

@media only screen and (max-width: 414px){
  .suggestLayerBlock {width:394px; left:0px}
  .suggestLayerBlockText{width:394px!important;}
	.suggestLayerBlockImage {display:none}
}


@media only screen and (max-width: 412px){
  .suggestLayerBlock {width:392px!important; left:0px}
  .suggestLayerBlockText{width:392px!important;}
	.suggestLayerBlockImage {display:none}
}



@media only screen and (max-width: 411px){
  .suggestLayerBlock {width:341px!important; left:0px}
  .suggestLayerBlockText{width:100%!important;}
	.suggestLayerBlockImage {display:none}
	.suggestLayerBlock
}


@media only screen and (max-width: 399px){
  .suggestLayerBlock {width:380px; left:0px}
  .suggestLayerBlockText{width:100%}
	.suggestLayerBlockImage {display:none}
}


@media only screen and (max-width: 375px){
  .suggestLayerBlock {width:355px; left:0px}
  .suggestLayerBlockText{width:100%}
	.suggestLayerBlockImage {display:none}

}


@media only screen and (max-width: 360px){
  .suggestLayerBlock {width:340px; left:0px}
.suggestLayerBlockText{width:100%}
	.suggestLayerBlockImage {display:none}
}





@media only screen and (max-width: 320px){
  .suggestLayerBlock {width:300px!important; left:0px}
  .suggestLayerBlockText{width:100%}
	.suggestLayerBlockImage {display:none}
}


@media only screen and (max-width:469px){
	.suggestParentCategory {display:none}
}